<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2024.3.0.0109" lastdate="2022//05//30" language="zh-TW" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="10857" left="0" top="0" width="551" height="298">
<dlgitem id="10859" text="自動安裝更新(&amp;I)" left="16" top="28" width="438" height="26"/>
<dlgitem id="10860" text="自動下載更新，讓我選擇何時安裝 (建議)(&amp;A)" left="16" top="60" width="455" height="60"/>
<dlgitem id="10861" text="不要自動下載或安裝更新(&amp;D)" left="16" top="126" width="436" height="26"/>
<dlgitem id="10856" text="自動更新" left="0" top="0" width="536" height="225"/>
</Dialog>
</Dialogs>
<Strings>
<string id="10850" text="找不到 %s。請檢查是否已解除安裝或重新命名該程式。"/>
<string id="10851" text="更新"/>
<string id="10852" text="立即檢查更新(&amp;C)"/>
<string id="10853" text="安裝更新(&amp;I)"/>
<string id="10854" text="檢查 %s 的更新及可用的外掛程式"/>
<string id="10855" text="安裝已下載的 .fzip 更新檔案"/>
<string id="10856" text="%s%[1] 已處於自動更新模式，且已核取 &quot;%s%[2]&quot; 選項。請按照提示安裝更新。"/>
<string id="10857" text="自動安裝更新"/>
<string id="10858" text="自動下載更新，讓我選擇何時安裝 (建議)"/>
<string id="10859" text="檢查更新"/>
<string id="10860" text="安裝更新"/>
<string id="10861" text="FZIP 檔案 (*.fzip)|*.FZIP|所有檔案 (*.*)|*.*|"/>
<string id="10862" text="Foxit Updater 已在執行中。"/>
<string id="10863" text="更新"/>
<string id="10864" text="有更新時提醒我，讓我選擇何時下載和安裝 (建議)"/>
<string id="10865" text="已發現「%s%[2]」目錄中的%s%[1]可能具備潛在的安全風險。為保護您的系統，請將它刪除，然後重新執行程式。"/>
<string id="10866" text="Foxit PDF Reader"/>
<string id="10867" text="Foxit PDF Editor"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Foxit Updater 可協助手動或自動檢查、下載及安裝更新。 " />
<VerLeg name="LegalCopyright" value="Copyright © 2004-2025 Foxit Software Inc. 保留所有權利。" />
</Version>
</Reader>